Creates a new form_set from provided data
curl --request POST \
--url https://api.rootly.com/v1/form_sets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_sets",
"attributes": {
"name": "<string>",
"forms": [
"<string>"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "form_sets",
"attributes": {
"name": "<string>",
"is_default": true,
"forms": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>"
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/form_sets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "form_sets",
"attributes": {
"name": "<string>",
"forms": [
"<string>"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "form_sets",
"attributes": {
"name": "<string>",
"is_default": true,
"forms": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>"
}
}
}